smufin

module (bold = default) build dependencies
smufin/0.9.3 openmpi/2.0.2/b1

also see Using Software.